.adapt{display:block;width:100%;height:100%}

.adapt .basketinhead{display:block;background:none !important;box-sizing:border-box}

.adapt #basket-main{display:block;font-size:35px;line-height:59px;color:rgba(255,255,255,0.9);cursor:pointer}

#basketinfo{}
.adapt .basketinhead .descr{display:block;color:rgba(255,255,255,0.9);font-size:12px;white-space:nowrap;text-overflow:ellipsis}

.adapt .basket-hide{display:none !important}

.adapt .basketinhead a{position:relative;display:block;width:50px;height:50px;padding:0 !important;color:rgba(255,255,255,0.9);border:none !important;text-decoration:none;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;box-sizing:border-box}
	.adapt .basketinhead a:hover{color:rgba(255,255,255,0.8);box-shadow:none}
	.adapt .basketinhead a:hover #basket-main{color:rgba(255,255,255,0.8)}
	
.adapt .basket-num{position:absolute;top:0;right:0 !important;display:block;width:24px;height:24px;line-height:26px;text-align:center;font-size:14px;color:rgba(255,255,255,0.9);border:1px solid rgba(255,255,255,0.9);background:rgba(0,138,0,0.9);box-shadow:0 0 10px 0 rgba(0,0,0,0.5);border-radius:20px;-khtml-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.adapt .basket-words-adapt{font-size:12px}

.adapt .basketinhead a .title{font-size:20px}
	.adapt .basketinhead a:hover .title{text-decoration:underline}
